.zw-template-inner *, .zw-template-inner :after, .zw-template-inner :before {
  box-sizing: border-box !important;
}
.dib {
  display: inline-block;
}
#mini-panel-product_menu .product-nav-links li .nolink, #mini-panel-product_menu .product-nav-links .menu > li > a, #mini-panel-product_menu .menu-icon-help-header .product-title a, #mini-panel-product_menu .menu-icon-help-header + .product-nav-links li a {
    color: #fff;
}
#mini-panel-product_menu .expanded.dropdown .caret {background-position: -168px 0px;}
/*隐藏Key results:*/
.zcx_conGrp h2{
    display: none;
    margin-bottom: 0;
}
.zw-product-crm.zcx_conGrp h2{
    display: inline-block !important;
}
/*隐藏Key results:*/
/* Banner Section CSS start */
.zcx_main{position:relative; /*margin-top: -80px;*/}
.zcx_mblImg {display: none;}
.zcx_banner {
    background: #006cff;
	position:relative;
}
.zcx_breadcrumb {
    list-style-type: none;
    max-width: 1280px;
    margin: 0 auto;
    width: 90%;
    padding: 80px 0 0;
}
.zcx_breadcrumb li {
    display: inline-block;
    margin: 0 25px 0 0;
    font: 11px/1.2 var(--zf-secondary-medium);
    color: #fff;
    text-transform: uppercase;
    opacity: 1;
    position: relative;
    z-index: 2;
}
.zcx_bcLink::after {
    content: '';
    display: block;
    margin: auto;
    height: 1px;
    width: 0;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
}
.zcx_bcLink::before {
    content: ">";
    position: absolute;
    right: -15px;
    display: inline-block;
}
.zcx_bcLink {
    color: #8cbaff;
    position: relative;
    display: inline-block;
}
.zcx_bcLink:hover::after {
    width: 100%;
    background: #fff;
}
.zcx_bcLink:hover {color: #fff;}
.zcx_bannerInner {
    max-width: 1170px;
    margin: 0 auto;
    text-align: left;
    width: 90%;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    padding: 40px 0 100px;
    color: #ffffff;
}
.zcx_bannerInner.zcx_novidSec {
  max-width: 1100px;
  text-align: center;
}
.zcx_novidSec .zcx_banLft {
  width: 100%;
  padding: 0;
}
.zcx_novidSec .zcx_banRght { display: none;}
.zcx_banLft {
    width: 69%;
    padding-right: 13%;
    box-sizing: border-box;
}
.zcx_banRght {
    width: 31%;
    position: relative;
    cursor: pointer;
}
.zcx_banImg {
    position: relative;
    display: inline-block;
}
.zcx_banImg img {display: block; border-radius: 12px;}
.zcx_banImg:before {
    content: "";
    background: linear-gradient(to bottom,rgba(0,0,0,0.0),rgba(0,0,0,0.2),rgba(0,0,0,0.8));
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
}
.zcx_playIcon:after {
    position: absolute;
    content: "";
    border-width: 7px 0 7px 11px;
    left: 16px;
    top: 13px;
    border-color: #00000000 #00000000 #00000000 #000;
    transition: all ease 0.7s;
    cursor: pointer;
    border-style: solid;
}
.zcx_playIcon {
    position: absolute;
    content: "";
    top: 25px;
    right: 25px;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    z-index: 2;
}
.zcx_banRght:after {
    position: absolute;
    content: "";
    right: -10px;
    top: 45px;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    border-radius: 50%;
    z-index: 0;
    width: 55px;
    height: 55px;
    background: #9da1a1;
    animation: pulse-border 1500ms ease-out infinite;
}
@keyframes pulse-border {
    0% {
      transform: translateX(-50%) translateY(-50%) scale(1);
      opacity: 1
    }
    100% {
      transform: translateX(-50%) translateY(-50%) scale(1.2);
      opacity: 0
    }
  }
.zcx_banner h1 {
    font:38px/1.15 var(--zf-primary-extrabold);
    max-width: 900px;
    margin: 0 auto 40px;
}
.zcx_mainHead {
    color: #0067ff;
    font:16px/1.4 var(--zf-primary-bold);
    margin-bottom: 25px;
}
.zcx_banner p {
    font:20px/1.3 var(--primaryfont-regular);
    margin-bottom: 40px;
}
.zcx_spkr {
    font:16px/1.4 var(--primaryfont-bold);
    margin-bottom: 2px;
    text-transform: uppercase;
}
.zcx_desig {
    font:16px/1.4 var(--primaryfont-regular);
    color: #c1d8f9;
}
/* Banner Section CSS end */
/* Detail Section CSS start */
.zcx_detailSec {
    background: #ffffff;
}
.zcx_detailInner, .zcx_StoryInner {
    max-width: 1170px;
    margin: 0 auto;
    text-align: left;
    width: 90%;
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    padding: 100px 0 70px;
    color: #000000;
}
.zcx_StoryInner {padding: 0 0 80px;}
.zcx_detailLft, .zcx_StoryLft {
    width: 69%;
    padding-right: 65px;
    box-sizing: border-box;
    flex: 1 0 69%;
    height: auto;
}
.zcx_detailRht, .zcx_StoryRht {
    width: 31%;
    flex: 1 0 31%;
}
.zcx_conGrp {
    padding-bottom: 50px;
}
.zcx_conGrp:last-child {
    padding-bottom: 0px;
}
.zcx_keySec {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 15px 0 0;
}
.zcx_keySec li {
    display: none;
    padding: 20px;
    border: 1px solid;
    border-radius: 8px;
    width: 38%;
    margin: 0 20px 20px 0;
}
.zcx_keyTxt {
    font: 18px/1.2 var(--primaryfont-regular);
    display: block;
    color: #000;
    padding-bottom: 10px;
}
.zcx_keydata {
    font: 30px/1.2 var(--zf-primary-bold);
}
.zcx_BlueSec {
    border-color: #4680c9 !important;
    color: #4680c9;
}
.zcx_OrangeSec {
    margin-right: 20px;
    border-color: #cf8d4d !important;
    color: #cf8d4d;
}
.zcx_GreenSec {
    border-color: #65b77e !important;
    color: #65b77e;
}
.zcx_redSec {
  border-color: #a98584;
  color: #a98584;
}
.zcx_conGrp h2, .zcx_StoryLft h2 {
    font:36px/1.2 var(--primaryfont-regular);
    margin-bottom: 20px;
}
.zcx_subHead {
    font:30px/1.3 var(--primaryfont-regular);
    margin-bottom: 20px;
}
.zcx_conDes {
    font:18px/1.6 var(--primaryfont-regular);
    margin-bottom: 0;
    padding-bottom: 25px;
    color: #333333;
}
.zcx_conDes:last-child {
    padding-bottom: 0px;
}
.zcx_conList { padding: 0 0 25px 25px; }
.zcx_conList li {
    position: relative;
    font: 18px/1.6 var(--primaryfont-regular);
    margin-bottom: 0;
    color: #333;
    padding: 0 0 20px 35px;
}
.zcx_conList li:after {
    content:"";
    position: absolute;
    top:5px;
    left: 0;
    background: url('/sites/zweb/images/crm/casestudy/zcx-list-tick.svg') no-repeat 0 0;
    width: 20px;
    height: 20px;
}
.zcx_conList li:last-child, .zcx_conGrp > *:last-child:not(.zcx_testiSec) { padding-bottom: 0; }
.zcx_conGrp a {
    color: #333;
    border-bottom: 1px solid #4c4c4c;
}
/* CX info sec css start */
.zcx_infoBox, .zcx_StoryBox {
    padding:30px;
    border:1px solid rgb(203, 224, 252);
    border-radius: 10px;
    position: sticky;
    top: 100px;
    box-shadow: 0px 0px 17.85px 3.15px rgba(32, 92, 173, 0.08);
}
.zcx_brandLogo {
    display: inline-block;
    margin-bottom: 25px;
    background-size: 100%;
}
.zcx_lstSec {
    list-style-type: none;
}
.zcx_lstSec li {
    list-style-type: none;
    padding-bottom: 20px;
}
.zcx_infoTitle {
    display: block;
    font:14px/1.2 var(--primaryfont-regular);
    color: #666666;
    padding-bottom: 5px;
}
.zcx_info {
    display: block;
    font:16px/1.3 var(--zf-primary-semibold)
}
.zcx_infoSplit {
/*隐藏这些功能帮助了我们*/
/*隐藏这些功能帮助了我们*/
    padding-top: 20px;
    border-top: 1px solid #c9d4e3;
}
.zcx_tagsTitle {
    font:14px/1.2 var(--primaryfont-regular);
    color: #666666;
}
.zcx_tags, .zcx_linktags {
    font:15px/1.1 var(--primaryfont-regular);
    background: #fbefc3;
    color: #000000;
    padding:6px 14px;
    display: inline-block;
    border-radius: 20px;
    margin: 0 8px 10px 0;
}
.zcx_linktags {text-decoration: underline;}
.zcx_pdfGrp {
    padding:30px 0 5px;
    text-align: center;
}
.zcx_pdfDwn {
    display: inline-block;
    font:15px/1.3 var(--zf-primary-semibold);
    color: #2680fa;
    background: #fff;
    text-transform: uppercase;
    padding: 13px 30px 13px 45px;
    border:1px solid #2680fa;
    border-radius: 3px;
    position: relative;
}
.zcx_pdfDwn:before {
    position: absolute;
    content: "";
    display: inline-block;
    top: 16px;
    left: 25px;
    background: url(images/zcx_icon_sprite_2x.png) no-repeat -82px -35px;
    width: 12px;
    height: 13px;
}
/* CX info sec css end */
/* case study theme css */
.zcx_imgSec {position: relative; padding-top: 20px;}
.zcx_imgContent {
    padding: 55px;
    box-shadow: 0px 0px 25px 15px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    margin: -65px 35px 0;
    position: relative;
    z-index: 3;
    background: #fff;
}
.zcx_imgContent h2 {
    font:36px/1.1 var(--primaryfont-regular);
    margin-bottom: 25px;
    color: #0067ff;
}
.zcx_imgContent p {
    font:18px/1.6 var(--zf-primary-bold);
    margin-bottom: 0px;
    color: #333333;
}
/* case study theme css */
/* CX testimonials sec css start */
.zcx_testiSec {
    display:none;
    background: #edf5ff;
    border-left: 3px solid #0365db;
    padding:30px;
    margin: 15px 0 40px;
}
.zcx_testiSec p {
    font:20px/1.5 var(--primaryfont-regular);
    margin-bottom: 20px;
    color: #000000;
}
.zcx_banner_spkrGrp, .zcx_spkrGrp {
    display: flex;
}
.zcx_banner_spkrGrp {flex-direction: column;}
.zcx_bannerspkrImg {
    background: no-repeat 0 0;
    width: 85px;
    height: 85px;
    display: inline-block;
    border-radius: 50%;
    margin: 0 auto 15px;
    background-size: 100%;
}
.zcx_spkrGrp {
    flex-direction: row;
    align-items: center;
}
.zcx_spkrImg {
    background: no-repeat 0 0;
    width: 60px;
    height: 60px;
    display: inline-block;
    margin-right: 15px;
    border-radius: 50%;
}
.zcx_spkrName {
    font:16px/1.4 var(--zf-primary-semibold);
    color: #222222;
    display: block;
}
.zcx_spkrDesig {
    font:15px/1.4 var(--primaryfont-regular);
    color: #222222;
}
/* CX testimonials sec css end */
/* Detail Section CSS end */
/* Submit story sec css start */
.zcx_StoryBox {
    padding: 60px 30px;
    text-align: center;
}
.zcx_StoryBox h3 {
    font:24px/1.2 var(--zf-primary-semibold);
    margin: 20px 0 15px;
}
.zcx_StoryBox p {
    font:18px/1.6 var(--primaryfont-regular);
}
.zcx_storyCta {
    font:15px/1.1 var(--zf-primary-semibold);
    text-transform: uppercase;
    padding: 14px 35px;
    color:#ffffff;
    background: #f0483e;
    display: inline-block;
    border-radius: 3px;
}
/* Submit story sec css end */
/* Recommendation sec css start */
.zcx_recommentSec {
  display:none;
    width: 100%;
}
.zcx_recommentInner {
    max-width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding: 50px 0 100px;
    width: 93%;
}
.zcx_recommentInner h3 {
    font: 36px/1.2 var(--primaryfont-regular);
    position: relative;
    display: inline-block;
    margin-bottom: 40px;
}
.zcx_recommentInner h3:after, .zcx_recommentInner h3:before {
    content: '';
    position: absolute;
    width: 160px;
    background: #b2b2b2;
    height: 1px;
    top: 50%;
    left: -210px;
}
.zcx_recommentInner h3:before {
    right: -210px;
    left: inherit;
}
.zcx_recommentList {
    position: relative;
    padding: 30px 0 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.recomment_List {
    padding: 40px 30px;
    display: inline-block;
    width: 33.3%;
    border-radius: 6px;
    background: #fff;
    box-shadow: 0 0 9px 4px rgb(0 0 0 / 6%);
    box-sizing: border-box;
    margin: 0 15px;
    text-align: left;
}
.zcx_recLogo {
    display: block;
    background-size: 100%;
    background-repeat: no-repeat;
    margin-bottom: 15px;
}
.zcx_recDesc {
    font: 16px/1.6 var(--zf-primary-regular);
    color: #333333;
}
.zcx_recLink {
    font: 16px/1.6 var(--zf-primary-semibold);
    color: #0067ff;
}
.zcx_skrGrp {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.skrGrp_lft {
    padding-right: 15px;
    display: flex;
}
.skrGrp_img {
    display: inline-block;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-size: 100%;
    background-color: #f7f7f7;
}
.skrGrp_name {
    display: block;
    font: 16px/1.4 var(--zf-primary-semibold);
    color: #000;
}
.skrGrp_desig {
    display: block;
    font: 14px/1.5 var(--zf-primary-regular);
    color: #555555;
}
.zcx_recommentSlick {
    position: relative;
    top: 0%;
    left: 0%;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
/* Recommendation sec css end */
@media only screen and (max-width: 1220px) {
.zcx_pdfDwn {padding: 13px 20px 13px 35px;}
.zcx_pdfDwn:before {left: 15px;}
}
@media only screen and (max-width: 1124px) {
.zcx_banLft {padding-right: 7%;}
.zcx_detailInner, .zcx_recommentInner {padding: 80px 0;}
.zcx_bannerInner {padding: 40px 0 80px;}
.zcx_banner h1 {font-size: 42px;}
.zcx_banner p {font-size: 24px;}
.zcx_StoryInner {padding: 0 0 70px;}
.zcx_pdfDwn {font-size: 14px;}
.zcx_conGrp h2, .zcx_StoryLft h2, .zcx_recommentInner h3 {
    font-size: 32px;
    margin-bottom: 15px;
}
.zcx_detailLft, .zcx_StoryLft {
    width: 67%;
    flex: 1 0 67%;
    padding-right: 55px;
}
.zcx_detailRht, .zcx_StoryRht {
    width: 33%;
    flex: 1 0 33%;
}
.zcx_imgContent {padding: 30px;margin: -65px 30px 0;}
.recomment_List {padding: 35px 25px;}
}
@media only screen and (max-width: 991px) {
.zcx_bannerInner {
    max-width: 800px;
    text-align: center;
    flex-direction: column;
}
.zcx_banner h1 {font-size: 38px;}
.zcx_banLft {
    padding-right: 0;
    width: 100%;
}    
.zcx_banRght {
    width: 361px;
    margin: 40px auto 0;
    max-width: 100%;
}
.zcx_detailInner {
    flex-direction: column-reverse;
}
.zcx_StoryInner {
    flex-direction: column;
}
.zcx_detailLft, .zcx_StoryLft, .zcx_detailRht, .zcx_StoryRht {
    width: 100%;
    flex: 1 0 100%;
}
.zcx_detailLft {
    padding: 60px 0 0;
}
.zcx_StoryLft {
    padding: 0 0 60px;
}
.zcx_imgContent {
    margin: -65px 25px 0;
    max-width: 640px;
}
.recomment_List {
    margin: 15px;
}
.zcx_recommentList {
    position: relative;
    padding: 10px 0;
    top: 0%;
    left: 0%;
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px;
}
}
@media only screen and (max-width: 900px) {
.zcx_recommentInner h3:after, .zcx_recommentInner h3:before {display:none;}
}
@media only screen and (max-width: 768px) {
.zcx_detailInner {padding: 70px 0;}
.zcx_recommentInner {padding: 40px 0 70px;}
.zcx_bannerInner {padding: 100px 0 70px;}
.zcx_banner h1 {font-size: 36px;}
.zcx_banner p, .zcx_testiSec p {font-size: 20px;}
.zcx_StoryInner {padding: 0 0 60px;}
.zcx_conGrp h2, .zcx_StoryLft h2, .zcx_recommentInner h3 {font-size: 28px;}
.zcx_mblImg {
    display: block;
    padding-bottom: 30px;
}
.zcx_imgContent {margin: 0;padding: 20px;}
.zcx_dskImg, .zcx_breadcrumb {display: none;}
}
@media only screen and (max-width: 767px) {
.zcx_main{margin-top: -52px;}
.main-container-wrapper #mini-panel-product_menu .menu-icon-help-header .product-title a {color:#ffffff;}
.zcx_conList { padding: 0 0 25px 0; }
.zcx_keydata {font-size: 24px;}
}
@media only screen and (max-width: 450px) {
.zcx_recommentList {width: 100%;}
.recomment_List {margin: 15px 10px;}
.zcx_testiSec {padding: 30px 20px;}
.zcx_keySec li {width:50%}
}
/*隐藏Key results:*/
.zcx_conGrp{padding-bottom: 0px;}
img{border-radius: 8px;}
.zcx_keySec{padding: 0;}
/*隐藏Key results:*/

/*CRM客户案例中宠股份-banner位置调整*/
.zcx_bannerspkrImg{
    margin: 10px auto 0;
    /*width: 200px !important;*/
    width: 280px !important;
    height: 100px !important;
    border-radius: 0;
}
.zcx_spkr{display:none;}
.zcx_desig{display:none;}
.zcx_bannerInner{padding: 40px 0 80px !important;}
.zcx_detailInner{padding: 100px 0 0px;}
/*CRM客户案例中宠股份-banner位置调整*/
/*CRM客户案例中宠股份-图片比例调整*/
.zcx_jpg {
    text-align: center;
}
/*CRM客户案例中宠股份-图片比例调整*/